﻿/************Default Styles***********/
* 
{
    list-style: none;
/*    padding: 0;
    margin: 0;*/
    text-decoration: none;
    font-style: normal;
/*	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 12px;*/
}

body, form 
{
	height:800px;
	margin:0;
	padding:0;
	overflow:hidden;
	font-family: Arial, sans-serif;
	font-size: 11px;
	background-color: #FFF;
	color: #444;
}

form 
{
	cursor: default;
}


/*********Master Page***********/
.Wrapper 
{
    height: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	position: relative;
	top: 0px;
	left: 0px;
	width: 800px;
}

.Header 
{
	height: 50px;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
}

.NoJavascript 
{
	font-family: Arial;
	font-size: 20px;
	text-align: center;	
}		

.WelcomeMessage_Tim
{
    font-family: Lucida Calligraphy, Calibri, sans-serif;
    font-weight: bold;
    font-size: 20px;
	color: #000; 
	visibility: visible;
    display: block;
    position: absolute;
    left: 180px;
    top: 80px;
	width:600px;
	height: 30px;
	z-index: 100;
}

.WelcomeMessage_eClipse
{
    font-family: Lucida Calligraphy, Calibri, sans-serif;
    font-weight: bold;
    font-size: 20px;
	color: #000; 
	visibility: visible;
    display: block;
    position: absolute;
    left: 150px;
    top: 20px;
	width:650px;
	height: 30px;
	z-index: 100;
}

.CanvasLogo
{
	visibility: visible;
    display: block;
    position: absolute;
    left: 10px;
    top: 35px;
	width:130px;
	height: 40px; 
}

.ApplicationView
{
	visibility: hidden;
    position: absolute;
    left: 10px;
    top: 20px;
	width:110px; 
}

.TopMenu 
{
	position: absolute;
	left: 149px;
	top: 20px;
	height: 25px;
	visibility: hidden;
}

.Detail {
 	clear: both;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    min-height: 600px;
    padding: 0px;
    margin: 0 auto;
    overflow: visible;
/*    overflow: hidden;*/
}

.Footer {
 	clear: both;
 	text-align: center;
    height:25px;
    padding: 10px 0px;
    margin: 0 auto;
/*    border-top: 1px solid #999;*/
    font-size: 10px;
    color: #CCC;
}


/***********Content Left Menu**********/
.LeftMenu
{
	position: relative;
	top: 50px;
	left: 5px;
	width: 142px;
	display: none;
	border: 0px;
/*    border-left: 1px solid #CCC;*/
    min-height: 550px;
}

.Spinner
{
	visibility: hidden;
	position: absolute;
	top: 320px;
	left: 465px;
	z-index: 9500;
}

.TimVersion
{
	display: none;
	position: absolute;
	top: 635px;
	left: 40px;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #f00;
}


/*********Advisory Message Div*************/
.AdvisoryMessage
{
    font-family: Arial, Sans-Serif;
    font-size: 11px;
	visibility: hidden;
	border: solid 2px red;
	color: Red;
	position: absolute;
	left: 5px;
	top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	width: 124px;
}


/***********Content Main Canvas************/
.Canvas
{
	position: absolute;
	top: 49px;
	left: 148px;
	float: right;
	width: 645px;
	height: 600px;
	font-family: Arial, sans-serif;
	color: Black;
	padding: 0px 0px 0px 5px;
	margin-right: 0px;
	margin-left: 0px;
    border: 1px none #CCC;
}	

/*.Canvas label,
.Canvas input,
.Canvas div,
.Canvas span,
.Canvas textarea
{
    font-family: Arial, Sans-Serif;
    font-size: 11px;
}*/





/*************Dynamic Elements************/
/*Left aligned heading for a block of elements */
.BlockHeading
{
	font-family: Arial, Sans-Serif;
	font-weight: bold;
	clear: both;
	float: left;
	width: 615px;
}

/*Div container for a left aligned row of elements*/
.Div_Row
{
	clear: left;
	float: left;
	width: 615px;
	margin-left: 5px;
	position: relative;
}

/*Restricts div width to half canvas to allow a second column of height greater than 1 row */ 
.Div_HalfWidth
{
	float: left;
	clear: left;
	width: 325px;
}

/*Div around each label/input box grouping */
.Div_Element
{
	display: block;
	float: left;
	width: auto;
}

/*Vertically align an inline label with the contents of its entry box */ 
.Label_Left, .Label_Next, .Label_Orphan_Left, .Label_Orphan_Next
{
	position:relative;
	left: 0px;
	top: 0px;
}

/*Left attached label */
.Label_Left
{
	display: block;
	float: left;
	margin-right: 5px; 
}

/*Left stand alone label */
.Label_Orphan_Left
{
	display: block;
	float: left;
}

/*Subsequent attached label */
.Label_Next
{
	display: block;
	float: left;
	text-align: right;
	margin-right: 5px;
	margin-left: 10px;
}

/*Subsequent stand alone label */
.Label_Orphan_Next
{
	display: block;
	float: left;
	text-align: right;
	margin-left: 10px;
}

/*All text boxes and dropdown lists*/
.InputText
{
	font-family: Arial, sans-serif;
	overflow: hidden;
}

/*Remove the IE10 x (clear) button from the right side of input boxes*/ 
Input::-ms-clear
{
  width : 0px;
  height: 0px;
  display: none;
}


/*Button*/
.Button
{
	font-family: Arial, sans-serif;
	font-weight: bold;
}

.Profile
{
	background-color: #FFF;
	border-style: none;
	color: Black;
	display: block;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 645px;
}

.Section
{
	background-color: #FFF;
	border-style: none;
	color: Black;
	display: block;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 645px;
}

/*FirstControl element*/
.FirstControl
{
	position: absolute;
	top: 0px;	
	right: 0px;
	height: 1px;
	width: 1px;
	border-style: none;
	color: #FFF;
	background-color: transparent;
	z-index: 200;
	visibility: visible;
}

/*LastControl element*/
.LastControlDiv
{
	clear: left; 
}

/*LastControl element*/
.LastControl
{
	width: 20px;
	height: 20px;
/*	color: #FFF; */
	background-color: transparent;
/*	border: none 0px #FFF;
/*	visibility: hidden;*/
}

/*Hide any element so it does not render*/
.HiddenField
{
	display: none;
}

/*Horizontal line top margin*/
.HorizontalLine
{

}


/*Address*/
/*Address Preview Block*/
.AddressBlock
{
	position: relative;
	top: 0px;
	left: 0px;
	clear: left;
	float: left;
	margin-left: 0px;
}

/*Address slidingpanel*/
.AddressPanel
{
	clear: left;
	position: absolute;
    height: 0px;
    left: 55px;
	border: none 1px #CCC;
    overflow: hidden;
    z-index: 1000;
    background-color: #FFFAEB;
} 

/*Address input frame on address panel*/
.AddressPanelInputFrame
{
	margin: 15px 5px 0px 5px;
}

/*Postcode selector div*/
.PostcodeListDiv
{
	position: absolute;
	top: 20px;
	right: -8px;
	width: 67px;
	height: 0px;
	border: solid 1px #CCC;
	z-index: 1030;
    display: none;
	background-color: #E1E1C1;
}

.PostcodeList
{
	list-style-type: none;
	padding: 0px;
	margin: 5px 0px 0px 5px;
}

.PostcodeListItem
{
	font-family: Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: Black;
}


/*ListBox*/
/*List box frame*/
.ListBoxItemDiv
{
	height: 13px;
	margin-left: 4px;
	margin-top: 3px;
	float: left;
}

/*List box item label*/
.ListBoxItemLabel
{
	float: left;
	display: block;
	text-align: left;
}		

/*List box item check box*/
.ListBoxItem
{
	float: left;
	margin: 0px;
	padding: 0px;
}


/*CheckList*/
.CheckListItemDiv
{
	height: 13px;
	margin-left: 4px;
	margin-top: 3px;
	float: left;
}

.CheckListItemLabel
{
	float: left;
	display: block;
	text-align: left;
}		

.CheckListItem
{
	float: left;
	margin: 0px;
	padding: 0px;
}


/*Sliding Panel*/
/*Sliding Panel Trigger*/
.SlidingPanelTrigger
{
/*	clear: left;*/
	float: left;
	width: auto;
	margin-left: 0;
	font-weight: bold;	
}

/*Sliding Panel Header*/
.SlidingPanelHeader
{
	float: left;
	margin-left: 0;
}

/*In-line Sliding Panel*/
.SlidingPanel_Inline
{
	clear: left;
	position: relative;
    height: 0px;
    top: 0px;
    left: 0px;
	border: none 1px #CCC;
    background-color: #E0EEFF;
	overflow: auto;
}

/*Over laid Sliding Panel */
.SlidingPanel_Overlay_sPanel
{
	clear: left;
	position: absolute;
    height: 0px;
    top: 0px;
    left: 5px;
	border: none 1px #CCC;
    overflow: hidden;
    z-index: 1000;
    background-color: #E0EEFF;
} 

/*First div inside sliding panel to set left and right margins*/
.DivPanel
{
	margin: 0px 0px 0px 5px;
}

/*Sliding panel title*/
.PanelTitle
{
	font-family: Arial, Sans-Serif;
	font-weight: bold;
	clear: both;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	width: auto;
}

/*Sliding panel last control*/
.PanelLastControl
{
	float: left;
	border: none 0px #CCC;
    width: 1px;
    height: 1px;
    color: #FFF;
    background-color: Transparent;
}

/*Sliding panel botom character*/
.PanelBottom
{
	display: block; 
	color: #CCC;
/*	opacity: 0.4;
	filter: alpha(opacity=40); /*For IE8*/	
	font-size: 10px;
}


/*Collection*/
/*Collection frame around header, body and footer*/
.CollectionFrame
{
	display: block;
	float: left;
	clear: left;
	position: relative;
	top: 0px;
	left: 0px;
}

/*Collection toolbar div*/
.CollectionToolbar
{
	position: relative;
	top: -25px;
	left: 0px;
	visibility: visible;
}

/*Collection Delete, Edit, Undelete buttons*/
.CollectionToolbarButton
{
	float: right;
	margin-left: 0px;
	margin-top: 2px;
	height: 20px;
	width: 20px;
}	

/*Collection table group div*/
.CollectionTableGroup
{
	position: absolute;
	top: 0px;
	left: 0px;
}

/*Collection Note */
.CollectionNote
{
	position: relative;
	top: 0px;
	left: 10px;
	font-size: 11px;
	font-weight: normal;
}

/*Collection Height Clipper Div */
.CollectionClipper
{
	height: auto;
	overflow: auto;
}

/*Collection body table element*/
.CollectionBodyTable
{
	position: relative;
	left: 0px;
	top: 0px;
	height: 0px;
	border-bottom: solid 2px #CCC;
}

/*Collection Header Element */
.CollectionHeaderElement
{
	font-weight: bold;
	background-color:Transparent;
}

/*Collection Footer Element */
.CollectionFooterElement
{
	font-weight: bold;
	background-color: Transparent;
}

/*Collection Body Element */
.CollectionBodyElement
{
	font-weight: normal;
	background-color: Transparent;
}


/***************Policy Header Div ***********/
.PolicyHeader
{
	position: relative;
	height: 45px;
	width: 645px;
	margin-top: 0px;
	display: none;
	background-color: #fff;
}

.PolicyClose
{
	position: absolute;
	right: 0px;
	top: 0px;	
	height: 24px;
	width: 26px;
	border-style: none;
	visibility: hidden;
}

.ProductName
{
	font-family: "Arial Black", Sans-Serif;
	font-size: 18px;
	font-weight: bold;
}

.TransactionNumber
{
	font-family: Arial, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
	position: absolute;
	left: 410px;
	top: 10px;
}

#Tim_RelatedQuotationPrevious
{
	position: absolute;
	top: 2px;
	left: 514px;
	width: 22px;
	visibility: hidden;
}

#Tim_RelatedQuotationNext
{
	position: absolute;
	top: 2px;
	left: 541px;
	width: 22px;
	visibility: hidden;
}

.PolicyNumber
{
	width: 558px;
}

.PolicyNumberLabel
{
	font-family: Arial, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0;
}

.PolicyStatus
{
	display: inline;
	float: right;
	margin-top: 1px;
}

.PolicyStatusLabel
{
	font-family: Arial, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
}

.LabelReferred
{
	font-family: Arial, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	margin-left: 10px;
	color: Red;
	visibility: hidden;
}


/***************Policy Details Div ***********/
.PolicyDetailsImage
{
	font-family: Arial, sans-serif;
	font-size: 12px;
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
}	

.PolicyDetailsDiv
{
	display:none;
}



/***************Section Header Div ***********/
.SectionHeader
{
	position: relative;
	top: 0px;
	left: 0px;
	height: 40px;
	width: 650px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: Black;
	display: block;
	margin: 0px 0px 0px -5px;
	padding: 0px;
	background-color: #E0EEFF;
	display: none;
}	

.SectionClose
{
	position: absolute;
	top: 0px;
	right: 0px;
	height: 24px;
	width: 26px;
	border-style: none;
	visibility: hidden;
}

.SectionName
{
	position: absolute;
	top: 10px;
	left: 5px;
	font-size: 16px;
	color: Blue;
}	

.UnitPrevious
{
	position: absolute;
	top: 10px;
	left: 420px;
	width: 22px;
	visibility: hidden;
}

.UnitNext
{
	position: absolute;
	top: 10px;
	left: 447px;
	width: 22px;
	visibility: hidden;
}

.UnitNumberString
{
	position: absolute;
	top: 15px;
	left: 479px;
	font-size: 12px;
	visibility: hidden;
}

.RenumberToDiv
{
	position: absolute;
	top: 12px;
	left: 300px;
	width: 110px;
	font-size: 12px;
	font-weight: bold;
	visibility: hidden;
}

.RenumberToButton
{
	float: right;
	width: 20px;
	height: 20px;
}

.RenumberToLabel
{
	position: relative;
	top: 3px;
	float: right;
	margin-right: 5px;
	font-size: 12px;
}	

.RenumberToListPanel
{
	position: absolute;
	top: 20px;
	right: 0px;
	color: Black;
	cursor: default;
    height: 0px;
	border: none 1px #CCC;
    background: White;
    overflow: hidden;	
    z-index: 1000;
}

.RenumberToList
{
	list-style-type: none;
	margin-top: 2px;
	margin-left: 5px;
	padding: 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	border: solid 0px Black;
}

.RenumberToListItem
{
	text-decoration: none;
	color: Black;
	padding-bottom: 1px;
}
	
.SectionCoverStatus
{
	position: absolute;
	top: 2px;
	left: 220px;
	width: 150px;
	height: 20px;
	font-size: 16px;
	text-align: center;
	visibility: hidden;
	color: Red;
	background-color: White;
}


/***************Premium Header Div ***********/
.PremiumHeader
{
	position: relative;
	top: 0px;
	left: 0px;
	height: 25px;
	width: 650px;
	margin: 0px 0px 0px -5px;
	display: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	background-color: #E0EEFF;
}	

.PremiumLabel
{
	position: absolute;
	top: 3px;
	left: 5px;
	width: 113px;
}

.Premium
{
	position: absolute;
	top: 0px;
	left: 118px;
	width: 80px;
	text-align: right;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}

.FapLabel
{
	position: absolute;
	top: 3px;
	left: 210px;
	width: 30px;
	text-align: right;
}

.Fap
{
	position: absolute;
	top: 0px;
	left: 245px;
	width: 80px;
	text-align: right;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}

.DeleteCover
{
	position: absolute;
	top: 0px;
	left: 440px;
	width: 85px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	text-align: center;
}

.NewLocation
{
	position: absolute;
	top: 0px;
	left: 530px;
	width: 100px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	text-align: center;
}

.SwapCoverDiv
{
	position: absolute;
	top: 0px;
	left: 335px;
	width: 95px;
	font-size: 12px;
	font-weight: bold;
	visibility: hidden;
}

.SwapCoverButton
{
	float:right;
	width: 20px;
	height: 20px;
}

.SwapCoverLabel
{
	position: relative;
	top: 3px;
	float: right;
	margin-right: 5px;
	font-size: 12px;
}	

.SwapCoverListPanel
{
	position: absolute;
	top: 20px;
	right: 0px;
	cursor: default;
    height: 0px;
    overflow: hidden;	
	color: Black;
	border: none 1px #CCC;
    background: White;
    z-index: 1000;
}

.SwapCoverList
{
	list-style-type: none;
	margin-top: 2px;
	margin-left: 5px;
	padding: 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	border: solid 0px Black;
}

.SwapCoverListItem
{
	text-decoration: none;
	color: Black;
	padding-bottom: 1px;
}


/***************Manual Premium Header Div ***********/
#ManualPremiumHeader
{
	position: relative;
	top: 0px;
	left: 0px;
	height: 25px;
	width: 650px;
	margin: 0px 0px 0px -5px;
	display: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	background-color: #D0DEEF;
}	

#Tim_tbManualPremium
{
	position: absolute;
	top: 0px;
	left: 118px;
	width: 80px;
	text-align: right;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}

#Tim_tbManualRate
{
	position: absolute;
	top: 0px;
	left: 245px;
	width: 80px;
	text-align: right;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}

#Tim_laManualPremiumInstruction
{
	position: absolute;
	top: 3px;
	left: 340px;
	width: 300px;
	text-align: left;
	color: #f00;
}


/***************Panel Margin Blockout Div ***********/
.PanelMarginBlockout
{
	position: absolute;
	top: 155px;
	left: 0px;
	height: 445px;
/*	margin: 0px 0px 0px -5px;*/
	display: none;
    width: 10px;	
	background-color: #FFFFFF;
	z-index: 100;
	visibility: hidden;
}	


/***************Section Preview Header Div ***********/
.SectionPreviewHeader
{
	position: relative;
	top: 0px;
	left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	width: 650px;
	margin: 0px 0px 0px -5px;
	padding: 0;
	display: none;
	color: Black;
	background-color: #E0EEFF;
}	

.SectionPreviewName
{
	position: absolute;
	top: 8px;
	left: 5px;
	width: 93px;
}

.SectionPreview
{
	position: absolute;
	top: 5px;
	left: 98px;
	width: 532px;
	height: 20px;
	font-size: 12px;
	font-weight: normal;
}


/***************Profile Preview Header Div ***********/
.ProfilePreviewHeader
{
	position: relative;
	top: 0px;
	left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	width: 650px;
	margin: 0px 0px 0px -5px;
	padding: 0;
	display: none;
	background-color: #E0EEFF;
	color: Black;
}	

.ProfilePreviewName
{
	position: absolute;
	top: 8px;
	left: 5px;
	width: 93px;
}

.ProfilePreview
{
	position: absolute;
	top: 5px;
	left: 98px;
	width: 485px;
	height: 20px;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}

.ProfilePreviewEdit
{
	position: absolute;
	top: 5px;
	left: 593px;
	width: 37px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
}


/***************Profile List Div ***********/
.ProfileListHeader
{
	position: relative;
	top: 0px;
	left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	height: 72px;
	width: 650px;
	margin: 0px 0px 0px -5px;
	padding: 0;
	display: none;
	background-color: #E0EEFF;
}	

.ProfileListName
{
	position: absolute;
	top: 5px;
	left: 5px;
}

.ProfileList
{
	position: absolute;
	top: 20px;
	left: 5px;
	display: block;
	width: 578px;
	height: 45px;
	overflow: auto;
	background-color: White;
	border: solid 1px black;
}

.ProfileListItem
{
	float: left;
	margin-left: 5px;
	width: 540px;
	font-size: 12px;
	font-weight: normal;
	border: none 0px white;
	padding: 0px;
}

.ProfileListEdit
{
	position: absolute;
	top: 20px;
	left: 593px;
	width: 37px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
}



/***************Section Details Div ***********/
.SectionScrollClipper
{
/*	height: 420px; */
	overflow: auto;
	display: none;
}

.SectionDetails
{
	position: relative;
	height: auto;
}	



/***************Profile Header Div ***********/
.ProfileHeader
{
	position: relative;
	top: 0px;
	left: 0px;
	font-family: Arial;
	height: 35px;
	width: 650px;
	font-weight: bold;
	display: block;
	margin: 0px 0px 0px -5px;
	padding: 0px;
	display: none;
	color: Black;
	background-color: #D0DEEF;
}	

.ProfileName
{
	position: absolute;
	top: 10px;
	left: 5px;
	font-size: 16px;
	color: Blue;
}	

.ProfileClose
{
	position: absolute;
	top: 0px;
	right: 0px;
	height: 24px;
	width: 26px;
	border-style: none;
	visibility: hidden;
}

.DeleteProfile
{
	position: absolute;
	top: 10px;
	left: 390px;
	width: 130px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	text-align: center;
}

.NewProfile
{
	position: absolute;
	top: 10px;
	left: 525px;
	width: 100px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	text-align: center;
	visibility: hidden;
}
	
.ProfileCoverStatus
{
	position: absolute;
	top: 2px;
	left: 190px;
	width: 170px;
	height: 20px;
	font-size: 16px;
	text-align: center;
	visibility: hidden;
	color: Red;
	background-color: White;
}



/*************Detail Panel*******************/

.Detail_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 9310;
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivDetail
{
	margin: 0px 5px 0px 5px;
}



/***************Profile Details Div ***********/
.ProfileScrollClipper
{
	height: 480px; 
	overflow: auto;
	display: none;
}

.ProfileDetails
{
	position: relative;
	height: auto;
}	



/*************Header Buttons*******************/

/*Used for forms and dynamic forms*/
.CloseButton
{
	position: absolute;
	top: 0px;	
	right: 0px;
	height: 20px;
	width: 22px;
	border-style: none;
	z-index: 200;
	visibility: hidden;
}

/*Used for dynamic subordinate panels*/
.CloseButton_Small
{
	position: absolute;
	top: 0px;	
	right: 0px;
	height: 18px;
	width: 19px;
	border-style: none;
	z-index: 200;
	visibility: hidden;
}

.HeaderButtonRight
{
	position: relative;
	top: -1px;
	float: right;
	margin: 0 5px 0 0;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: bold;
}

.HeaderButtonOther
{
	position: relative;
	top: -3px;
	float: left;
	margin: 0 0 0 5px;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: bold;
}
	

/*************Login Form*******************/

.Login
{
	position: absolute;
	top: 0px;
	left: 89px;
    height: 150px;
	width: 320px;
	overflow: hidden;
	z-index: 100;
    border: none 1px #CCC;
    background-color: #FFFFFF;
}

.DivLogin
{
	margin: 10px 5px 0px 5px;
}

.ForgottenUsernameRequest
{
	position: absolute;
	top: 0px;
	left: 64px;
	width: 380px;
	overflow: hidden;
	z-index: 9305;
    border: none 1px #CCC;
    background-color: #FFFFFF;
}

.DivForgottenUsernameRequest
{
	margin: 10px 5px 0px 5px;
}

.ForgottenPasswordRequest
{
	position: absolute;
	top: 0px;
	left: 64px;
	width: 380px;
	overflow: hidden;
	z-index: 9305;
    border: none 1px #CCC;
    background-color: #FFFFFF;
}

.DivForgottenPasswordRequest
{
	margin: 10px 5px 0px 5px;
}

.Tim_reCaptureWidget {
    position: absolute;
    top: 140px;
    left: 225px;
    transform: scale(0.9);
        -webkit-transform:scale(0.9);
    transform-origin:0 0;
        -webkit-transform-origin:0 0;
    z-index: 9310;
    display: none;
}


/************CoverFrom Form*************/

.CoverFrom_sPanel
{
	position: absolute;
	top: 100px;
	left: 50px;
    height: 0px;
	overflow: hidden;
	z-index: 1001;    /* 1001 so that form overlays any group or collection panels */
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivCoverFrom
{
	margin: 0px 5px 0px 5px;
}


/************HelpMessage Form*************/

.HelpMessage
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: auto; 
    height: auto;
	overflow: hidden;
	z-index: 9301;    
    border: solid 1px #CCC;
    display: block;
    background-color: #ffffff;
}

.HelpMessageTitle
{
    border-bottom: solid 1px #CCC;
    background-color: #0076C0;
    font-family: Arial, Sans-Serif;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.HelpMessageBody
{
    background-color: #ffffff;
}

.HelpMessageText
{
    margin-left: 10px;
    margin-top: 10px;
}

.HelpMessageHeading
{
    font-family: Arial, Sans-Serif;
    font-size: 16px;
    font-weight: bold;
    color: #0076c0;
    margin-top: 13px;   
}

.HelpMessageName
{
    font-family: Arial, Sans-Serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    margin-top: 8px;    
}

.HelpMessageEmail
{
    font-family: Arial, Sans-Serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    margin-top: 1px;
}

.HelpMessageNormal
{
    font-family: Arial, Sans-Serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    margin-top: 1px;
}

.ItColor, ItColor
{
    color: #0076c0;
}


/************UserGuide Form*************/

.UserGuide
{
	position: absolute;
	top: 0px;
	left: 227px;
	
	
/*	width: auto; 
    height: auto;  */
	width: 150px; 
    height: 500px;
    
    
	overflow: hidden;
	z-index: 9301;    
    border: solid 1px #CCC;
    display: block;
    background-color: #ffffff;
}

.UserGuideTitle
{
    border-bottom: solid 1px #CCC;
    background-color: #0076C0;
    font-family: Arial, Sans-Serif;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.UserGuideBody
{
    background-color: #ffffff;
}

.UserGuideItemHover
{
/*    margin-left: 25px;*/
    margin-top: 5px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color:#000000;
    background-color: #ffdd00;
}

.UserGuideItemNormal
{
/*    margin-left: 25px;*/
    margin-top: 5px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color:#000000;
    background-color: #ffffff;
}


/************Policy Wording Selector Forms*************/

.PolicyWordingSelector
{
	position: absolute;
	top: 0px;
	left: 227px;
	
	
/*	width: auto; 
    height: auto;  */
	width: 295px; 
    height: 500px;
    
    
	overflow: hidden;
	z-index: 9301;    
    border: solid 1px #CCC;
    display: block;
    background-color: #ffffff;
}

.PolicyWordingVersionSelector
{
	position: absolute;
	top: 30px;
	left: 227px;
	width: 226px; 
    height: 500px;
	overflow: hidden;
	z-index: 9301;    
    border: solid 1px #CCC;
    display: block;
    background-color: #ffffff;
}

.PolicyWordingSelectorTitle
{
    border-bottom: solid 1px #CCC;
    background-color: #0076C0;
    font-family: Arial, Sans-Serif;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.PolicyWordingSelectorBody
{
    background-color: #ffffff;
}

.PolicyWordingSelectorItemHover
{
/*    margin-left: 25px;*/
    margin-top: 5px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color:#000000;
    background-color: #ffdd00;
}

.PolicyWordingSelectorItemNormal
{
/*    margin-left: 25px;*/
    margin-top: 5px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color:#000000;
    background-color: #ffffff;
}


/************Features and Benefits Selector Form*************/

.FandBSelector
{
	position: absolute;
	top: 0px;
	left: 227px;
	
	
/*	width: auto; 
    height: auto;  */
	width: 250px; 
    height: 500px;
    
    
	overflow: hidden;
	z-index: 9301;    
    border: solid 1px #CCC;
    display: block;
    background-color: #ffffff;
}

.FandBSelectorTitle
{
    border-bottom: solid 1px #CCC;
    background-color: #0076C0;
    font-family: Arial, Sans-Serif;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.FandBSelectorBody
{
    background-color: #ffffff;
}

.FandBSelectorItemHover
{
/*    margin-left: 25px;*/
    margin-top: 5px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color:#000000;
    background-color: #ffdd00;
}

.FandBSelectorItemNormal
{
/*    margin-left: 25px;*/
    margin-top: 5px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color:#000000;
    background-color: #ffffff;
}


/************Target Occupations Selector Form*************/

.TargetOccupationsSelector
{
	position: absolute;
	top: 0px;
	left: 227px;
	width: 250px; 
    height: 500px;
	overflow: hidden;
	z-index: 9301;    
    border: solid 1px #CCC;
    display: block;
    background-color: #ffffff;
}

.TargetOccupationsSelectorTitle
{
    border-bottom: solid 1px #CCC;
    background-color: #0076C0;
    font-family: Arial, Sans-Serif;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.TargetOccupationsSelectorBody
{
    background-color: #ffffff;
}

.TargetOccupationsSelectorItemHover
{
/*    margin-left: 25px;*/
    margin-top: 5px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color:#000000;
    background-color: #ffdd00;
}

.TargetOccupationsSelectorItemNormal
{
/*    margin-left: 25px;*/
    margin-top: 5px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color:#000000;
    background-color: #ffffff;
}


/************Key Facts Sheet Selector Forms*************/

.KeyFactsSheetSelector
{
	position: absolute;
	top: 0px;
	left: 227px;
	width: 295px; 
    height: 500px;
	overflow: hidden;
	z-index: 9301;    
    border: solid 1px #CCC;
    display: block;
    background-color: #ffffff;
}

.KeyFactsSheetVersionSelector
{
	position: absolute;
	top: 30px;
	left: 227px;
	width: 226px; 
    height: 500px;
	overflow: hidden;
	z-index: 9301;    
    border: solid 1px #CCC;
    display: block;
    background-color: #ffffff;
}

.KeyFactsSheetSelectorTitle
{
    border-bottom: solid 1px #CCC;
    background-color: #0076C0;
    font-family: Arial, Sans-Serif;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.KeyFactsSheetSelectorBody
{
    background-color: #ffffff;
}

.KeyFactsSheetSelectorItemHover
{
/*    margin-left: 25px;*/
    margin-top: 5px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color:#000000;
    background-color: #ffdd00;
}

.KeyFactsSheetSelectorItemNormal
{
/*    margin-left: 25px;*/
    margin-top: 5px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color:#000000;
    background-color: #ffffff;
}


/************Existing Transaction Form*************/

.ExistingTransaction_sPanel
{
	position: absolute;
	top: 0px;
	left: 51px;
    height: 0px;
	overflow: hidden;
	z-index: 100;
    border: none 1px #CCC;
    background-color: #FFFAEB;
}

.DivExistingTransaction
{
	margin: 0px 5px 0px 5px;
}

.Div_Row_ExistingTransaction
{
	clear: left;
	float: left;
	width: 450px;
	margin-left: 5px;
	margin-top: 10px;
}

.Label_Left_ExistingTransaction
{
	position:relative;
	top: 2px;
	display: block;
	float: left;
	width: 85px;
	text-align: right;
	margin-right: 5px;
	margin-left: 0;
}


/************ReferralList Form*************/

.ReferralList_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 1001;    /* 1001 so that Referral List overlays any group or collection panels */
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivReferralList
{
	margin: 0px 5px 0px 5px;
}


/*************PremiumDetails Form*******************/

.PremiumDetails_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivPremiumDetails
{
	margin: 0px 5px 0px 5px;
}


/************BindCover Form*************/

.BindCover_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 1001;    /* 1001 so that form overlays any group or collection panels */
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivBindCover
{
	margin: 0px 5px 0px 5px;
}


/************ChangesThisEndorsement Form*************/

.ChangesThisEndorsement_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #FFFFFF;
}

.DivChangesThisEndorsement
{
	margin: 0px 5px 0px 5px;
}


/*************InsuredDetails Form*******************/

.InsuredDetails_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivInsuredDetails
{
	margin: 0px 5px 0px 5px;
}


/*************DriverDetails Form*******************/

.DriverDetails_sPanel
{
	position: absolute;
	top: 0px;
	left: 10px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #EEE;
}

.DivDriverDetails
{
	margin: 0px 5px 0px 5px;
}


/*************PrintSelector Form*******************/

.PrintSelector_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivPrintSelector
{
	margin: 5px 10px 0px 10px;
}


/*************PreviousClaims Form*******************/

.PreviousClaims_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivPreviousClaims
{
	margin: 0px 5px 0px 5px;
}


/*************InsuredDisclosure Form*******************/

.InsuredDisclosure_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivInsuredDisclosure
{
	position: relative;
	top: 0px;
	margin: 0px 5px 0px 5px;
}


/*************PolicyLog Form*******************/

.PolicyLog_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivPolicyLog
{
	position: relative;
	top: 0px;
	margin: 0px 5px 0px 5px;
}


/*************PolicyAttachments Forms*******************/

.AddPolicyAttachment_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 9301;
    border: none 1px #CCC;
    background-color: #EEE;
}

.DivAddPolicyAttachment
{
	position: relative;
	top: 0px;
	margin: 0px 0px 0px 5px;
}

.ShowExistingAttachments_sPanel
{
	position: absolute;
	top: 45px;
	left: -1px;
    width: 650px;
    height: 554px;
	overflow: hidden;
	z-index: 9301;
    border: solid 1px #CCC;
    background-color: #FFF;
}

.DivShowExistingAttachments
{
	position: relative;
	top: 0px;
	margin: 0px 0px 0px 0px;
}


.BulkAttachment_sPanel {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 0px;
    overflow: hidden;
    z-index: 9301;
    border: none 1px #CCC;
    background-color: #EEE;
}

.DivBulkAttachment {
    position: relative;
    top: 0px;
    margin: 0px 0px 0px 5px;
}


/*************Statutory Declaration Form*******************/

.StatutoryDeclaration_sPanel {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 0px;
    overflow: hidden;
    z-index: 9301;
    border: none 1px #CCC;
    background-color: #FFF;
}

.DivStatutoryDeclaration {
    position: relative;
    top: 0px;
    margin: 0px 0px 0px 5px;
}


/*************PolicyEndorsement Form*******************/

.PolicyEndorsement_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #EEFFEE;
/*    background-color: #FFFFDD;*/
}

.DivPolicyEndorsement
{
	position: relative;
	top: 0px;
	margin: 0px 0px 0px 5px;
}


/*************CocRiskSelector Form*****************/

.CocRiskSelector_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivCocRiskSelector
{
	position: relative;
	top: 0px;
	margin: 0px 0px 0px 5px;
}


/*************CocPartySelector Form*****************/

.CocPartySelector_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivCocPartySelector
{
	position: relative;
	top: 0px;
	margin: 0px 0px 0px 5px;
}


/*************SharedAddress Form*******************/

.SharedAddress_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #EEFFEE;
}

.DivSharedAddress
{
	margin: 5px 10px 0px 10px;
}



/*************Autocomplete*************/

.AutocompleteList
{
	position:absolute;
	width:375px;
	height:250px;
	overflow:auto;
	border:1px solid Black;
	background-color:White;
	text-align:left;
	z-index:9310;
}

.AutocompleteItem
{
	margin:1px;		
	padding:1px;
	cursor:pointer;
}

.AutocompleteSelectedItem
{ 
	margin:1px;		
	padding:1px;
	cursor:pointer;
	background-color:#7CBCCE;
	color:Black;
}

.AutocompleteItem span, .AutocompleteSelectedItem span
{
	display: none;
}


/********* GENERAL ************/
.ErrorPage 
{
    font-family: Calibri, Arial, Sans-Serif;
    font-size: 20px;
    font-weight: bold;
    color: Black;
    text-align: center;
    margin-top:150px;
    width: 100%;
    top: 200px;
}

.TeamName
{
    font-family: Lucida Calligraphy, Calibri, sans-serif;
    font-weight: bold;
    font-size: 20px;
	color: #000; 
}

.InsureThatTeam
{
    font-family: Lucida Calligraphy, Calibri, sans-serif;
    font-weight: bold;
    font-size: 20px;
	color: #00f; 
}

.error {
    color: Red;
    font-weight: bold;
    position: absolute;
    width: 100%;
    top: 400px;
    text-align: center;
    font-size: 14px;
}

.spinner {
	visibility:hidden;
}


/*******ComboBox********/

.ComboBoxDiv
{
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
}

.ComboSelect
{
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	overflow: hidden;
	margin: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	border: solid 1px #AAA;
	z-index: 100;	
}

.ComboText
{
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	overflow: hidden;
	margin: 0px;
	position: absolute;
	top: 0px;
	left: 0px;	
	border-width: 0px;
	border-left: solid 1px #AAA;
	border-bottom: solid 1px #AAA;
	z-index: 200;
}

/*Remove the IE10 x (clear) button from the right side of input boxes*/ 
.ComboText::-ms-clear
{
  width : 0px;
  height: 0px;
}





/*******DropBox********/

.DropBoxDiv
{
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
}

.DropBoxTextDiv
{
	margin: 0px;
	position: absolute;
	top: 0px;
	left: 0px;	
	border: solid 1px #AAA; 
	border-right-width: 0px; 
	background-color: white;
}

.DropBoxText
{
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	overflow: hidden;
	margin: 0px;
	position: absolute;
	top: 0px;
	left: 0px;	
	border-width: 0px;
	z-index: 200;
}

/*Remove the IE10 x (clear) button from the right side of input boxes*/ 
.DropBoxText::-ms-clear
{
  width : 0px;
  height: 0px;
}

.DropBoxButton
{
	float: right;
	width: 18px;
}

.DropBoxOptionsListDiv
{
	position: absolute;
	left: 0px;
	border: none 1px #CCC;
	background-color: #FFF;
	overflow: auto;
	z-index: 1000;
}

.DropBoxOptionsList
{
	list-style-type: none;
	margin-top: 1px;
	margin-left: 5px;
	padding: 0;
}

.DropBoxOptionsItem
{
	text-decoration: none;
	color: Black;
	padding-bottom: 1px;
}
	
	
/*Radio button list*/

/*Radio button item control*/
.RadioButtonInput
{
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	position: relative;
    top: 0px;
}

/*Radio button item label */
.RadioButtonLabel
{
	position: relative;
	top: 0px;
	vertical-align: top;
}
	

/*************Dynamic Forms*******************/

.DynamicForms
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 600px;
	width: 650px;
}
	

/*******Adjustor********/

.AdjustorDiv
{
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
}

.AdjustorButton
{
	float: right;
	margin: 0px;
	height: 15px;
	width: 15px;
}

.AdjustorText
{
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	float: right;
	overflow: hidden;
	margin: 0px;
}
	

/*************Back Office Forms*******************/

.BackOfficeForm_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #FFFFDD;
}

.DivBackOfficeForm
{
/*	position: relative;*/
	top: 0px;
	margin: 0px 0px 0px 5px;
}

.BackOfficeSlidingPanel_sPanel
{
	clear: left;
	position: absolute;
    height: 0px;
    top: 0px;
    left: -5px;
	border: none 0px #CCC;
    overflow: hidden;
    z-index: 1000;
    background-color: Transparent;
} 

.ProcessReferralList_sPanel
{
	position: absolute;
	top: 0px;
	left: 655px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #FFFFDD;
}

.DivProcessReferralList
{
/*	position: relative;*/
	top: 0px;
	margin: 0px 0px 0px 5px;
}


/*************Authority Level*******************/

.AuthorityLevelForm_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #E1E1C1;
}

.DivAuthorityLevelForm
{
/*	position: relative;*/
	top: 0px;
	margin: 0px 0px 0px 5px;
}


/*************Survey*******************/

.Survey_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #FFFFDD;
}

.DivSurvey
{
	top: 0px;
	margin: 0px 0px 0px 5px;
}


/*************Form Collection Header*******************/
	
.FormCollectionCoverDeleted
{
	position: absolute;
	top: -25px;
	left: 235px;
	width: 120px;
	height: 15px;
	font-size: 14px;
    font-weight: bold;
	text-align: center;
	visibility: hidden;
	color: Red;
	background-color: White;
}

	

/*************Calendar*******************/

.Calendar
{
	font-family: Arial;
	font-size: 11px;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: auto;
	visibility: hidden;
	z-index: 9305;
	border: solid 1px #CCC;
    background-color: #FFF;
}

.CalendarContainer
{
	width: 200px;
	padding: 0px;
	margin:0px auto;
}

.CalendarToolbar
{
    border-color: #FFF;
    cursor: auto;
	width: 200px;
	margin: 0px auto;
	padding: 0px;
	background-color: #E0EEFF;
}

.CalendarToolbarRow
{
	height: 20px;
}

.CalendarBody
{
    border-color: #FFF;
    cursor: auto;
	border-spacing: 1px;
	border-collapse: separate;
	width: 200px;
	margin:0px auto;
	padding: 0px;
	background-color: #FFF;
}

.CalendarNavigation
{
	width: 18px;
	height: 11px;
	margin: 0px 2px;
    cursor: auto;
	border: 1px solid #FFF;
    background-color: #FFF;
}

.CalendarNavigationHover
{
	width: 18px;
	height: 11px;
	margin: 0px 2px;
    cursor: pointer;
	border: 1px solid #000;
    background-color: #E0EEFF;
}

.CalendarMonthYear
{
	color: #44F;	
	font-weight: bold; 
}

.CalendarDayNames
{	
	text-align: center;
	border: 0;
	width: 30px;
	height: 18px;
	color: #FFF;
	font-weight: bold; 
	background-color:  #44F;	
}

.CalendarDay
{	
	font-weight:normal;
	text-align: center;
	border: 0;
	width: 30px;
	height: 18px;
    cursor: auto;
    border-color: #FFF;
	color: #000;
	background-color:  #FFF;	
}

.CalendarDayHover
{
	font-weight:normal;
	text-align: center;
	border: 0;
	width: 30px;
	height: 18px;
    cursor: pointer;
    border-color: #000;
	color: #000;
    background-color: #E0EEFF;
}

.CalendarSelectedDate
{
	font-weight: bold;
	text-align: center;
	border: 0;
	width: 30px;
	height: 18px;
    cursor: auto;
    border-color: #FFF;
	color: #FFF;
    background-color: #44F;
}
	

/*************Unit Converters*******************/

.UnitConvert_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 1001;
    border: none 1px #CCC;
    background-color: #f5deb3;
}

.DivUnitConvert
{
	top: 0px;
	margin: 0px 0px 0px 5px;
}


/*************Tool Tip*******************/

#ToolTip 
{
	position: absolute;
	left: 0px;
	top: 0px;
	height: auto;
	width: 400px;
	padding: 5px;
	border: 2px solid #6aa1ea;
	background-color: #fff;
	z-index: 9200;
}
	

/*************Back Office Modal Background*******************/

#BackOfficeModalBackground 
{
    display: none;
	position: relative;
	height: 800px;
	width: 1290px;
	left: 148px;
	top: 0px;
	background-color: #fff;
	filter:alpha(opacity=80);
	opacity:.80;
	z-index: 9300;
}


/*************Canvas Modal Background*******************/

#CanvasModalBackground 
{
    display: none;
	position: relative;
	height: 600px;
	width: 650px;
	left: 148px;
	top: 0px;
	background-color: #fff;
	filter:alpha(opacity=80);
	opacity:.80;
	z-index: 9300;
}





/*************Titen*******************/

.TitenClients_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #FFFFDD;
}

.DivTitenClients
{
/*	position: relative;*/
	top: 0px;
	margin: 0px 0px 0px 5px;
}

.TitenRenewals_sPanel
{
	position: absolute;
	top: 0px;
	left: 0px;
    height: 0px;
	overflow: hidden;
	z-index: 250;
    border: none 1px #CCC;
    background-color: #FFFFDD;
}

.DivTitenRenewals
{
/*	position: relative;*/
	top: 0px;
	margin: 0px 0px 0px 5px;
}



/************Tabs************/

.TabDiv
{
	visibility: visible;
    display:inline-block;
    position: relative;
    left: 0px;
    top: 0px;
	height: 17px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 0px;
	z-index: 100;
	background-color: #ccc;
	border: 1px solid #aaa;
    border-radius: 5px 5px 0px 0px;
}
    
.TabName
{
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 12px;
	color: #000; 
}
    